Style * {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html {
    font-size: 16px;
}

body {
    background-color: #fff;
    font-family: "HostGrotesk-Regular";
}

.body {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

h1 {
    font-size: 3.5rem;
}

h2 {
    font-size: 2.5rem;
}

h3 {
    font-size: 2rem;
}

h4 {
    font-size: 1.5rem;
}

ul {
    padding: 0;
    margin: 0;
}

p {
    font-size: 17px;
}

@font-face {
    font-family: "HostGrotesk-Light";
    src: url("../fonts/HostGrotesk-Light.ttf");
}

@font-face {
    font-family: "HostGrotesk-Regular";
    src: url("../fonts/HostGrotesk-Regular.ttf");
}

@font-face {
    font-family: "HostGrotesk-Medium";
    src: url("../fonts/HostGrotesk-Medium.ttf");
}

@font-face {
    font-family: "HostGrotesk-SemiBold";
    src: url("../fonts/HostGrotesk-SemiBold.ttf");
}

@font-face {
    font-family: "HostGrotesk-Bold";
    src: url("../fonts/HostGrotesk-Bold.ttf");
}

@font-face {
    font-family: "HostGrotesk-ExtraBold";
    src: url("../fonts/HostGrotesk-ExtraBold.ttf");
}

@font-face {
    font-family: "MyriadPro-Regular";
    src: url("../fonts/MyriadPro-Regular.ttf");
}

@media (min-width: 1601px) {
    .container {
        max-width: 1400px !important;
    }
}

@media (min-width: 1601px) {
    .container-sm {
        max-width: 1400px !important;
    }
}

@media (min-width: 1601px) {
    .container-md {
        max-width: 1400px !important;
    }
}

@media (min-width: 1601px) {
    .container-lg {
        max-width: 1400px !important;
    }
}

@media (min-width: 1601px) {
    .container-xl {
        max-width: 1400px !important;
    }
}

@media (min-width: 1601px) {
    .container-xxl {
        max-width: 1400px !important;
    }
}

.header {
    width: 100%;
    padding: 40px 115px;
    float: right;
}

@media (max-width: 991px) {
    .header {
        float: unset;
        padding: 40px 0;
    }
}

.header .header-nav {
    width: 50%;
    margin-left: 50%;
    display: flex;
    justify-content: space-between !important;
    align-items: center;
}

@media (max-width: 991px) {
    .header .header-nav {
        width: 100%;
        margin-left: 0;
    }
}

.header .header-nav .header-logo {
    margin-left: 12px;
    height: 38px;
    max-width: 100%;
}

@media (max-width: 991px) {
    .header .header-nav .header-logo {
        margin-left: 0;
    }
}

.header .header-nav .header-logo img {
    height: 100%;
}

.header .header-nav .header-rightbox {
    display: flex;
    flex-direction: row;
    column-gap: 35px;
    row-gap: 15px;
}

@media (max-width: 1399px) {
    .header .header-nav .header-rightbox {
        column-gap: 15px;
    }
}

.header .header-nav .header-rightbox .languages .header-rightbox-lang {
    font-family: "HostGrotesk-Medium";
    color: #000;
    font-size: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    padding: 8px 15px;
    text-align: center;
    border: 2px solid #2bbaae;
    border-radius: 10px;
    background-color: transparent;
    text-decoration: none;
}

@media (max-width: 575px) {
    .header .header-nav .header-rightbox .languages .header-rightbox-lang {
        color: #fff;
        min-height: unset;
    }
}

.header .header-nav .header-rightbox .languages .header-rightbox-lang::after {
    color: #2bbaae;
}

.header .header-nav .header-rightbox .languages .header-rightbox-lang svg {
    transition-duration: 0.1s;
    transform: rotate(90deg);
}

@media (max-width: 575px) {
    .header .header-nav .header-rightbox .languages .header-rightbox-lang svg {
        fill: #fff;
    }
}

.header .header-nav .header-rightbox .languages .show svg {
    transform: rotate(270deg);
}

.header .header-nav .header-rightbox .languages .dropdown-toggle::after {
    display: none;
}

.header .header-nav .header-rightbox .languages .dropdown-menu {
    border: 2px solid #2bbaae;
    border-radius: 10px;
    min-width: 100%;
    background-color: transparent;
}

.header .header-nav .header-rightbox .languages .dropdown-menu .dropdown-item {
    text-align: center;
}

.header .header-nav .header-rightbox .languages .dropdown-menu .dropdown-item:active {
    background-color: #2bbaae;
}

.section-footer .footer-copyright {
    text-align: center;
    font-size: 14px;
    font-family: "HostGrotesk-Medium";
    color: #6d6c6e;
    background-color: #fff;
    padding: 40px 0;
    text-transform: uppercase;
}

@media (max-width: 1199px) {
    .section-footer .footer-copyright {
        text-align: center;
    }
}

.section-footer .footer-copyright a {
    text-decoration: none;
    color: #6d6c6e;
}

.body-bg {
    position: relative;
}

.body-bg::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 47%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 100% 100%;
    border-bottom-right-radius: 40px;
    pointer-events: none;
    background-image: url("../img/bg-img-1.png");
    z-index: -1;
}

@media (max-width: 991px) {
    .body-bg::before {
        width: 62%;
    }
}

@media (max-width: 575px) {
    .body-bg::before {
        width: 100%;
        border-radius: 0;
    }
}

.section-signpost .pad-right {
    padding-right: 5%;
}

.section-signpost .signpost-subtitle {
    font-family: "HostGrotesk-Regular";
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 5px;
    margin-bottom: 30px;
}

.section-signpost .signpost-title {
    color: #fff;
    font-family: "HostGrotesk-Bold";
    text-transform: uppercase;
    line-height: 60px;
}

@media (max-width: 991px) {
    .section-signpost .signpost-title {
        font-size: 3rem;
    }
}

.section-signpost span {
    font-size: 60px;
    font-family: "HostGrotesk-Light";
    text-transform: lowercase;
    color: #2bbaae;
    line-height: 60px;
}

@media (max-width: 991px) {
    .section-signpost span {
        font-size: 2.5rem;
        line-height: 50px;
    }
}

.section-signpost .signpost-text {
    margin-top: 70px;
    font-size: 21px;
    color: #000;
    font-family: "HostGrotesk-Regular";
}

@media (max-width: 575px) {
    .section-signpost .signpost-text {
        margin-top: 30px;
        color: #fff;
    }
}

@media screen and (min-width: 1750px) {
    .container-custom {
        max-width: 1720px !important;
    }
}

.signpost-cards {
    row-gap: 20px;
    margin-top: 100px;
    margin-bottom: 70px;
}

@media (max-width: 1199px) {
    .signpost-cards {
        margin-bottom: 0;
    }
}

@media (max-width: 991px) {
    .signpost-cards {
        margin-top: 50px;
    }
}

.signpost-cards .signpost-card {
    height: 420px;
    padding: 1.5rem;
    background: white;
    position: relative;
    display: flex;
    align-items: flex-end;
    transition: 0.4s ease-out;
    overflow: hidden;
}

@media (max-width: 767px) {
    .signpost-cards .signpost-card {
        height: 350px;
    }
}

@media (min-width: 1400px) {
    .signpost-cards .signpost-card:hover {
        transform: translateY(10px);
    }
}

.signpost-cards .signpost-card:hover::before {
    opacity: 1;
}

.signpost-cards .signpost-card:hover .singpost-card-content {
    transform: translateY(0px);
}

.signpost-cards .signpost-card:hover .singpost-card-content .singpost-card-links {
    opacity: 1;
}

.signpost-cards .signpost-card::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(43, 186, 174, 0.8);
    overflow: hidden;
    opacity: 0;
    z-index: 2;
    transition: 0.5s;
}

.signpost-cards .signpost-card img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
}

.signpost-cards .signpost-card .singpost-card-title {
    font-family: "HostGrotesk-Regular";
    color: #fff;
    font-size: 26px;
    position: absolute;
    bottom: 40px;
    right: 85px;
    padding-left: 30px;
    margin-bottom: 0;
    transition: 0.5s;
}

@media (max-width: 991px) {
    .signpost-cards .signpost-card .singpost-card-title {
        bottom: 20px;
        right: 70px;
    }
}

.signpost-cards .signpost-card .singpost-card-content {
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    right: 0;
    display: flex;
    justify-content: end;
    align-items: end;
    flex-direction: column;
    padding: 40px 15px;
    text-align: right;
    z-index: 3;
    color: white;
    text-decoration: none;
    transition: 0.5s;
}

@media (max-width: 991px) {
    .signpost-cards .signpost-card .singpost-card-content {
        padding: 20px 15px;
    }
}

.signpost-cards .signpost-card .singpost-card-content .singpost-card-links {
    display: flex;
    flex-direction: column;
    row-gap: 5px;
    margin-bottom: 20px;
    transition: 0.5s;
    opacity: 0;
}

.signpost-cards .signpost-card .singpost-card-content .singpost-card-links h4 {
    padding: 3px 10px;
}

.signpost-cards .signpost-card .singpost-card-content .singpost-card-links a {
    color: #fff;
    font-size: 15px;
    letter-spacing: 1px;
    margin-right: 10px;
    text-decoration: none;
    border-radius: 5px;
    transition: 0.5s;
}

.signpost-cards .signpost-card .singpost-card-content .singpost-card-links a:hover {
    text-decoration: underline;
}

.signpost-cards .signpost-card .singpost-card-content svg {
    margin-right: 10px;
    width: auto;
    height: 25px;
    fill: #2bbaae;
    z-index: 99;
    opacity: 1;
}

.signpost-cards .signpost-card:hover .singpost-card-content svg {
    fill: #fff;
}

.signpost-cards .signpost-card:hover .singpost-card-title {
    opacity: 0;
}

.signpost-cards .border-radius-top-left {
    border-top-left-radius: 40px;
}

@media screen and (max-width: 1750px) {
    .signpost-cards .border-radius-top-left {
        border-radius: 20px;
    }
}

.signpost-cards .border-radius-top-right {
    border-top-right-radius: 40px;
}

@media screen and (max-width: 1750px) {
    .signpost-cards .border-radius-top-right {
        border-radius: 20px;
    }
}

.signpost-cards .border-radius-bottom-left {
    border-bottom-left-radius: 40px;
}

@media screen and (max-width: 1750px) {
    .signpost-cards .border-radius-bottom-left {
        border-radius: 20px;
    }
}

.signpost-cards .border-radius-bottom-right {
    border-bottom-right-radius: 40px;
}

@media screen and (max-width: 1750px) {
    .signpost-cards .border-radius-bottom-right {
        border-radius: 20px;
    }
}

.signpost-socials {
    padding: 35px 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: start;
}

@media (max-width: 575px) {
    .signpost-socials {
        justify-content: center;
    }
}

.signpost-socials p {
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 0;
    padding-right: 20px;
}

.signpost-socials a {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 4px;
    padding: 7px;
    transition-duration: 0.2s;
    width: 35px;
    border-radius: 5px;
}

.signpost-socials a:hover {
    background-color: #2bbaae;
}

.signpost-socials a:hover svg {
    fill: #fff;
}

.signpost-socials a svg {
    max-width: 20px;
    max-height: 20px;
    fill: #2bbaae;
    transition-duration: 0.2s;
}